html, body {
    margin:0;
    padding:0;
    overflow: hidden;
    position: relative;
    height: 100vh;
    width: 100vw;
}
.scripts {
    /* display: flex; */
    /* flex-direction: column; */
    /* text-align: center; */
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background-color: black;
}

/*
.scripts > div {
    display:block;
    width: 75%;
    padding:0;
    font-size:86px;
    height: 360px;
    margin-left:20vh
}
*/

.scripts > div {
    display: -webkit-flex;
    display: flex;
    align-items:center;
    width: 75%;
    padding:0;
    font-size:76px;
    height: 360px;
    margin-left:20vh
}


#script-0 {
    height: 720px;
}
#script-ref {
    margin-bottom:0;
    height: 1px;
    display:block;
}

.mask {
    width: 100%;
    height: 100%;
    left:0;
    position: absolute;
    background-repeat-y: no-repeat;
}

.mask-top {
    /* background-position: top;
    background-size: 191px;
    background-image: url(/css/topmask.png);
    background: rgb(0,0,0); */
    background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#fc466b",GradientType=1);
    width: 100%;
    height: 415px;
    top:0;
}

.mask-bottom {
    /* background-size: 147px;
    background-position: bottom;
    background-image: url(/css/bottommask.png);
    */
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 43%, rgba(0,0,0,0.835171568627451) 67%, rgba(0,0,0,0.49343487394957986) 85%, rgba(252,70,107,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#fc466b",GradientType=1);
    bottom:0;
    width: 100%;
    height: 317px;

}

.audio-line {
    position:absolute;
    left:-500px;
    height:0;
    width:0;
}

.modal-screen {
    width: 100%;
    height: 100%;
    background-color: rgb(138, 20, 20);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.modal-screen #init-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    color: white;
    cursor: pointer;
    z-index: 100;
    color:black;
}

.videos {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background-color: black;
    display: none;
    z-index: 1;
}

